.smpls-element[data-id='ms8re6j6'] {
width: 30%!important;
}
.smpls-element[data-id='ms8re6j3'] {
width: 100%!important;
}
.smpls-element[data-id='ms8re6iz'] {
width: 100%!important;
}
.smpls-element[data-id='ms8r2boj'] > .smpls-section-overlay-background {
background-size: cover!important;
opacity: 0.05!important;
}
.smpls-element[data-id='ms8ra5dd'] {
width: 100%!important;
}
.smpls-element[data-id='ms8re6jh'] {
width: 70%!important;
}
.smpls-element[data-id='ms8ra5de'] > .smpls-box-overlay {
background-position: 100% 100%!important;
background-size: cover!important;
background-attachment: fixed!important;
background-repeat: no-repeat!important;
}
@media (max-width: 1023.98px) {
.smpls-element[data-id='ms8re6j3'] {
width: 100%!important;
}
.smpls-element[data-id='ms8re6iz'] {
width: 100%!important;
}
.smpls-element[data-id='ms8ra5dd'] {
width: 100%!important;
}
}
@media (max-width: 767.98px) {
.smpls-element[data-id='ms8re6j3'] {
width: 100%!important;
}
.smpls-element[data-id='ms8re6iz'] {
width: 100%!important;
}
.smpls-element[data-id='ms8ra5dd'] {
width: 100%!important;
}
}
@media (max-width: 639.98px) {
.smpls-element[data-id='ms8re6j3'] {
width: 100%!important;
}
.smpls-element[data-id='ms8re6iz'] {
width: 100%!important;
}
.smpls-element[data-id='ms8ra5dd'] {
width: 100%!important;
}
}
@media (min-width: 1280px) {
.smpls-element[data-id='ms8re6j3'] {
width: 100%!important;
}
.smpls-element[data-id='ms8re6iz'] {
width: 100%!important;
}
.smpls-element[data-id='ms8ra5dd'] {
width: 100%!important;
}
}
@media (min-width: 1536px) {
.smpls-element[data-id='ms8re6j3'] {
width: 100%!important;
}
.smpls-element[data-id='ms8re6iz'] {
width: 100%!important;
}
.smpls-element[data-id='ms8ra5dd'] {
width: 100%!important;
}
}
